@charset "utf-8";

/* ==========================================
カスタムプロパティ
========================================== */

:root {
	/* base color */
	--base-font-color: #383838;
	--base-bg-color: #F7F7F7;

	/* ui color */
	--ui-border-color: #555;
	--ui-focus-color: #333;
	/* ui color */
	--ui-border-color: #555;
	--ui-focus-color: #333;

	/* site color */
	--primary: #AD8D2C;
	--primary-hover: #f55;
	--secondary: #B4AD80;
	--secondary-hover: #55f;
	--tertiary: #978E4F;
	--tertiary-hover: #5f5;
	--quaternary: #261D3D;
	--quaternary-hover: #f5f;
	--fifth: #FFF8ED;
	--fifth-hover: #ff5;
	--sixth: #F3E1C9;
	--sixth-hover: rgb(13, 15, 15);
	--seventh: #F3E1C9;
	--seventh-hover: #5ff;
	--eighth: #F3E1C9;
	--eighth-hover: #5ff;
	--ninth: #F3E1C9;
	--ninth-hover: #5ff;

	--white: #FFF;
    --black: #383838;

    --bg-primary: #F0F0ED;
    --bg-secondary: #F3E1C9;
    --bg-tertiary: #F3E1C9;
    --bg-quaternary: #F3E1C9;
    --bg-fifth: #F3E1C9;

    --gradation-primary: linear-gradient(to left, rgba(255, 255, 255), rgba(217, 217, 209, 100%));
    /* --gradation-secondary: linear-gradient(to right, rgba(236, 229, 224), rgba(248, 242, 241, 80%)); */

    --img-bg-color-primary: rgba(199, 176, 176, 62%);

	/* font family */
	--base-font-family: "Zen Old Mincho", serif, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	/* --base-font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; */
	--font-family01: "Libre Baskerville", serif;
	--font-family02: "Zen Old Mincho", serif;
	/* --font-family03: ; */

}

/* 管理画面 */

.gjs-dashed {
    overflow-x: unset;
}

/*---------*/

html {
	overflow-x: hidden;
}

#root {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}

body {
    margin: 0 auto !important;
    max-width: 1920px;
    width: 100%;
    -webkit-text-size-adjust: ('none' '100%' 'auto');
    background-color: var(--base-bg-color);
    font-size: 18px;
	font-weight: 500;
	font-family: var(--base-font-family);
    letter-spacing: 0.05em;
    color: var(--base-font-color);
    overflow-x: hidden;
}

.telWrap {
    color: inherit;
}

.telWrap:hover {
    color: inherit;
    text-decoration: underline;
}

.hidden {
    overflow: hidden;
}

.opacity_hover:hover {
    opacity: .7;
}

.cursol-pointer {
    cursor: pointer;
}

.inLink>a:hover {
    text-decoration: underline;
    color: #485053;
}

/*===========================================================
共通パーツ
===========================================================*/

.color-primary {
    color: var(--primary);
}

.color-secondary {
    color: var(--secondary);
}

.color-tertiary {
    color: var(--tertiary);
}

.color-quaternary {
    color: var(--quaternary);
}

.color-fifth {
    color: var(--sixth);
}

.color-sixth {
    color: var(--sixth);
}

.color-seventh {
    color: var(--seventh);
}

.color-eighth {
    color: var(--eighth);
}

.color-ninth {
    color: var(--ninth);
}

.color-white {
    color: #FFFFFF;
}

.bg-primary {
    background: var(--bg-primary) !important;
}

.bg-secondary {
    background: var(--bg-secondary) !important;
}

.bg-tertiary {
    background: var(--bg-tertiary) !important;
}

.bg-quaternary {
    background: var(--bg-quaternary) !important;
}

.bg-fifth {
    background: var(--bg-fifth) !important;
}

.br-none br {
    display: none;
}

.hover-brightness01 {
    transition: all .3s;
}

.hover-brightness01 {
    filter: brightness(1.2);
}

.common-decoration-frame01 {
    padding: 16px 0 0 16px;
}

.common-decoration-container01 {
    padding: 60px 30px 60px 15px;
    position: relative;
}

.common-decoration-container01::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	border: 1px dotted var(--primary);
	position: absolute;
	top: -16px;
	left: -16px;
	margin: auto;
}

/*===========================================================
ボタン
===========================================================*/

.btn01 {
    padding: 3px;
    max-width: 243px;
    width: 100%;
    height: 53px;
    display: block;
    font-size: clamp(14px, calc(0.875rem + ((1vw - 3.75px) * 0.1294)), 16px);
    font-weight: 400;
    color: var(--primary) !important;
    letter-spacing: 0;
    font-family: var(--font-family01);
    position: relative;
    transition: all .3s;
}

.btn01:hover {
    color: var(--primary);
    opacity: 0.7;
}

.btn01::before {
    content: "";
    margin: 0 auto auto 0;
    display: block;
    max-width: 240px;
    width: 100%;
    height: 50px;
    border: 1px solid var(--primary);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.btn01::after {
    content: "";
    margin: 0 auto auto 0;
    display: block;
    max-width: 240px;
    width: 100%;
    height: 50px; 
    border: 1px solid var(--primary);
    position: absolute;
    bottom: 0;
    right: 0;
}

.btn01 p {
    position: relative;
    z-index: 1;
}

.btn01-box {
    padding: 0 15px;
    width: 100%;
    height: 100%;
    background: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
}

.btn01-icon {
    max-width: 4px;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 5%;
    margin: auto;
    transition: all .3s;
}

.btn01:hover .btn01-icon {
    transform: translateX(4px);
}

.btn02 {
    padding: 3px;
    max-width: 243px;
    width: 100%;
    height: 53px;
    display: block;
    font-size: clamp(14px, calc(0.875rem + ((1vw - 3.75px) * 0.1294)), 16px);
    font-weight: 400;
    color: var(--white) !important;
    letter-spacing: 0;
    font-family: var(--font-family01);
    position: relative;
    transition: all .3s;
}

.btn02:hover {
    color: var(--white);
    opacity: 0.7;
}

.btn02::before {
    content: "";
    margin: 0 auto auto 0;
    display: block;
    max-width: 240px;
    width: 100%;
    height: 50px;
    border: 1px solid var(--white);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.btn02::after {
    content: "";
    margin: 0 auto auto 0;
    display: block;
    max-width: 240px;
    width: 100%;
    height: 50px; 
    border: 1px solid var(--white);
    position: absolute;
    bottom: 0;
    right: 0;
}

.btn02 p {
    position: relative;
    z-index: 1;
}

.btn02-box {
    padding: 0 15px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
}

.btn02-icon {
    max-width: 4px;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 5%;
    margin: auto;
    transition: all .3s;
}

.btn02:hover .btn02-icon {
    transform: translateX(4px);
}

.external-link01 {
    display: block;
    max-width: 35px;
    width: 100%;
    transition: all .3s;
}

.external-link02 {
    display: block;
    max-width: 30px;
    width: 100%;
    transition: all .3s;
}

.external-link01 img,
.external-link02 img {
    transition: all .3s;
}

.external-link01:hover img,
.external-link02:hover img {
    transform: scale(1.2);
}

/*===========================================================
バナー
===========================================================*/

.banner-link01 {
    display: block;
    width: 100%;
    height: 300px;
    padding: 0 15px;
    position: relative;
    transition: all .3s;
}

.banner-link01::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(144, 125, 97, 0.7);
    mix-blend-mode: multiply;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 1;
    transition: all .3s;
}

.banner-link01:hover::before {
    background: rgba(144, 125, 97, 0.4);
}

.banner-img01 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    object-fit: cover;
}

.banner-link01-text-area {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 790px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 50px;
    right: 0;
    left: 0;
    gap: 0 20px;
    z-index: 2;
}

.banner-link01-title-box {
    color: var(--white);
}

.banner-link01-btn-area {
    margin: 40px auto 0;
    max-width: 243px;
    width: 100%;
}

.banner-link01:hover .btn02 {
    color: var(--white);
    opacity: 0.7;
}

.banner-link01:hover .btn02 .btn02-icon {
    transform: translateX(4px);
}

/*===========================================================
テキスト
===========================================================*/

.font-family01 {
    font-family: var(--font-family01) !important;
}

.font-family02 {
    font-family: var(--font-family02) !important;
}

.font-family03 {
    font-family: var(--font-family03) !important;
}

.text01 {
    font-size: clamp(13px, calc(0.8125rem + ((1vw - 3.75px) * 0.1942)), 16px);
    font-weight: 500;
    letter-spacing: 0;
    line-height: 3.25em;
}

.text02 {
    font-size: clamp(13px, calc(0.8125rem + ((1vw - 3.75px) * 0.1942)), 16px);
    font-weight: 500;
    letter-spacing: 0;
    line-height: 2em;
}

.text03 {
    font-size: clamp(18px, calc(1.125rem + ((1vw - 3.75px) * 0.2589)), 22px);
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.75em;
}

.text04 {
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.5em;
}

.title01 {
    font-size: clamp(26px, calc(1.625rem + ((1vw - 3.75px) * 0.9061)), 40px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.5em;
}

.title02 {
    font-size: clamp(18px, calc(1.125rem + ((1vw - 3.75px) * 0.5178)), 26px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.5em;
}

/* .title03 {
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
} */

/* .title04 {
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
} */

/* .title05 {
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
} */

/* .title06 {
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
} */

/* .title07 {
    font-size: clamp(40px, calc(2.5rem + ((1vw - 3.75px) * 4.5307)), 110px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1;
} */

/* .title08 {
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
} */

.sub-title01 {
    font-size: clamp(13px, calc(0.8125rem + ((1vw - 3.75px) * 0.1294)), 15px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1em;
}

.sub-title02 {
    font-size: clamp(13px, calc(0.8125rem + ((1vw - 3.75px) * 0.1942)), 16px);
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.5em;
}

.common-title-box01 {
    width: max-content;
}

.common-title-box01 .sub-title01 {
    display: flex;
    align-items: center;
    white-space: nowrap;
}

.common-title-box01 .sub-title01::before {
    content: "";
    margin: 0 9px 0 0;
    display: block;
    width: 100%;
    height: 1px;
    border-bottom: 1px dotted var(--primary);
}

.font-weight-medium {
    font-weight: 500;
}

/*===========================================================
br調整
===========================================================*/

.br-none br {
    display: none;
}

/*===========================================================
スライダー
===========================================================*/

.loopImgBx01 {
    width: 299px;
    padding-top: 299px;
    margin: 0 5px;
    position: relative;
}

.loop-wrapper {
    display: flex;
    align-items: center;
    overflow: hidden;
    height: auto;
}

.loopImgBx01>img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    object-fit: cover;
    height: 100%;
}

.loopImgArea {
    display: flex;
    animation: loop-slide 50s infinite linear 1s both;
}

.loopImgBx01>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*ここまで*/

.loopImgBx img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: auto;
    max-height: 100%;
    height: auto;
}

/*アニメーション*/
@keyframes loop-slide {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

/*===========================================================
ヘッダー
===========================================================*/

.header {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
}

.header-container {
    max-width: 1820px;
    width: 100%;
    margin: 0 auto;
    padding: 20px 60px 20px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    transition: all .3s;
}

.header-logo {
    max-width: 100px;
    width: 100%;
    transition: all .3s;
}


.header-right {
    margin: 0 0 0 auto;
    max-width: 795px;
    width: 100%;
    display: none;
    align-items: center;
    justify-content: flex-end;
    gap: 20px;
}

.header-external-link-area {
    max-width: 215px;
    width: 100%;
    display: none;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

/*--is-active--*/

.header.is-active {
    background: var(--base-bg-color);
}

/* .header.is-active .header-container {
    align-items: flex-start;
    padding: 20px 70px 20px 0;
} */

.header.is-active .header-logo {
    max-width: 100px;
    position: relative;
    top: 0;
    left: 0;
}

/*--is-animation--*/

.header.clone.is-animation {
    top: 0;
    transition: all .5s;
    visibility: visible;
    opacity: 0.9;
}

.header.clone {
    position: fixed;
    top: -96px;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
    border-bottom: 0px solid #ccc;
    background: #356194;
}

.header.clone.is-animation {
    top: 0;
    transition: all .5s;
    visibility: visible;
    opacity: 0.9;
}

.header.clone {
    position: fixed;
    top: -96px;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
    border-bottom: 0px solid #ccc;
    background: #356194;
}

/*----- is-hidden -----*/

.is-hidden {
	visibility: hidden;
	transition: all .5s;
	opacity: 0;
}

/*===========================================================
ハンバーガーメニュー
===========================================================*/

/* 管理画面　*/

.gjs-dashed .spMenu {
    opacity: 1;
    pointer-events: auto;
}

/*----------*/

.header-ham-box01-container {
    /* position: fixed; */
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
}

.spMenuArea .header-external-link-area {
    margin: 66px 0 0;
    display: flex;
}

.spNavListBox01 {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.spNavBtnTxt {
    margin: 3px auto 0;
    font-size: clamp(12px, calc(0.75rem + ((1vw - 3.75px) * 0.2589)), 16px);
	font-weight: 500;
	font-family: var(--font-family02);
    color: var(--base-font-color);
    letter-spacing: 00;
}

.spNavLinkTxt {
    margin: 4px auto 0;
    font-size: 16px;
    color: var(--base-font-color);
}

.header-ham-box01 {
    margin: 0 0 0 auto;
    height: 20px;
    width: 23px;
    transform-origin: center;
    transition: all .3s;
    position: fixed;
    top: 28px;
    right: 20px;
    z-index: 999999999999999;
}

.header-ham-box01:hover {
    /* opacity: 0.7; */
	transform: scale(1.2);
}

/* .spNavBtn {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
} */

.spNavBtn {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.spNavBtnBar {
    width: 100%;
    height: 23px;
    position: relative;
}

.spNavBtnBarItem {
    width: 100%;
    height: 1px;
    background: var(--base-font-color);
    position: absolute;
    right: 0;
    transition: ease .5s;
}

.spNavBtnBarItem:nth-of-type(1) {
    top: 0;
	width: 100%;
}

.spNavBtnBarItem:nth-of-type(2) {
    top: 48%;
	width: 100%;
}

.spNavBtnBarItem:nth-of-type(3) {
    bottom: 0;
	width: 100%;
}

.open .spNavBtnBar {
    width: 100%;
}

.open .spNavBtnBarItem {
    transition: ease .5s;
}

.open .spNavBtnBarItem:nth-of-type(1) {
    transform: translateY(14px) rotate(-40deg);
}

.open .spNavBtnBarItem:nth-of-type(2) {
    opacity: 0;
}

.open .spNavBtnBarItem:nth-of-type(3) {
    transform: translateY(0px) rotate(40deg);
	bottom: 20%;
	width: 100%;
}

.spMenu {
    margin: auto;
    padding: 0;
    max-width: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    /* left: 0; */
    right: -100%;
    /* bottom: 0; */
    /*background: rgb(0 0 0 / 25%);*/
    z-index: 99999;
    /* pointer-events: none; */
    transition: ease .5s;
    /* transition: opacity 0.4s ease, transform 0.4s ease; */
    /* opacity: 0; */
}

.spMenu.open {
    /* opacity: 1; */
    /* pointer-events: auto; */
    right: 0;
}

.spMenuArea {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 99999;
}

.spMenuConte {
    padding: 90px 15px 130px;
    width: 100%;
    max-width: 100%;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    -ms-overflow-style: none;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0 0 0 auto;
    background: var(--base-bg-color);
    position: relative;
}

.spMenuConte::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    opacity: .2;
}

.spMenuConte::-webkit-scrollbar {
    display:none;
}

.hSpNavBox {
    width: 100%;
    text-align: center;
}

.spNavList01 {
	margin: 24px 0 0;
    display: block;
    color: var(--base-font-color);
    font-size: 16px;
    font-weight: 500;
	letter-spacing: 0;
    font-family: var(--font-family01);
    position: relative;
    transition: all .3s;
}

.spNavList01:first-child {
    margin: 0;
}

/* .spNavList01::before {
    content: "";
    display: block;
	margin: 28px 0 0;
    width: 0;
    height: 1px;
    background: var(--base-font-color);
    position: absolute;
    left: 0;
    bottom: -2%;
    margin: auto;
    transition: all .4s;
} */

.spNavList01:hover {
	color: var(--primary);
}

/* .spNavList01 p {
    display: inline;
    padding: 0 0 5px;
    position: relative;
    transition: all .3s;
}

.spNavList01 p::before {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background: var(--base-font-color);
    position: absolute;
    bottom: 0;
    left: 0;
    margin: auto;
    transition: all .3s;
}

.spNavList01:hover p::before {
    width: 100%;
}

.spNavList01:hover::before {
    width: 100%;
} */

/*スマホ時のナビ*/

.spNav {
    width: 100%;
    height: 70px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999999;
}

.spNavArea {
    width: 100%;
    height: 100%;
    display: flex;
    /* background: #ACACAC; */
    background: var(--primary);
}

.spNavBlock {
	flex: 1;
	display: flex;
}

.spNavConte-l {
	width: 33.33%;
    border-top: 1px solid var(--secondary);
	border-right: 1px solid var(--secondary);
}

.spNavConte-l:last-child {
	border-right: 0;
}

.spNavLink {
    padding: 5px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.spNavLinkIconBx {
	width: 100%;
	height: 30px;
	position: relative;
}

.spNavLinkIconBx > * {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.spFa {
    font-size: 23px;
    color: #FFFFFF;
}

.spFa.spFa-pageTop {
	font-size: 20px;
}

/*===========================================================
フッター
===========================================================*/

.footer {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 100%)10%, rgba(217, 217, 209, 100%)100%);
}

.footer-gradation-box {
    width: 100%;
    height: 80px;
    background: linear-gradient(to bottom, rgba(247, 247, 247, 100%), rgba(255, 255, 255, 100%));
}

.footer-container {
    background-image: repeating-linear-gradient(90deg, #978e4f, #978e4f 3px, transparent 3px, transparent 6px);
    background-position: left top;
    background-repeat: repeat-x;
    background-size: 100% 2px;
}

.footer-area {
    gap: 20px;
}

.footer-nav-area {
    gap: 20px;
}

.footer-nav-link {
    display: block;
    margin: 20px 0 0;
    font-size: clamp(13px, calc(0.8125rem + ((1vw - 7.68px) * 0.2604)), 16px);
    font-weight: 500;
    letter-spacing: 0;
    color: var(--base-font-color);
    font-family: var(--font-family01);
    transition: all .3s;
}

.footer-nav-link:first-child {
    margin: 0;
}

.footer-nav-link:hover {
    color: var(--primary);
}

.footer-external-link-area {
    gap: 20px;
}

/*===========================================================
お知らせ
===========================================================*/

.news-item {
    overflow: hidden;
}

.news-img {
    background: var(--bg-primary);
    padding: 0px 0 76.43%;
    position: relative;
    height: 0;
    margin: 0 auto;
    transition: all .3s;
    position: relative;
}

.news-img img {
    position: absolute;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

img + .no-img {
    display: none;
}

.news-link {
    display: block;
    transition: all .3s;
}

.news-link:hover {
    opacity: 0.7;
}

.news-cate-flex {
    display: flex;
    align-items: flex-start;
    margin: 20px 0 0;
    gap: 10px;
}

.news-date {
    font-size: clamp(12px, calc(0.75rem + ((1vw - 3.75px) * 0.1942)), 15px);
    font-weight: 400;
    letter-spacing: 0;
    color: var(--secondary);
}

.news-cate {
    max-width: 100%;
    display: inline-block;
    padding: 0 10px;
    font-size: clamp(12px, calc(0.75rem + ((1vw - 3.75px) * 0.1294)), 14px);
    font-weight: 400;
    letter-spacing: 0;
    color: var(--tertiary);
	border: 1px solid var(--tertiary);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    z-index: 1;
}

.news-title {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    margin: 10px 0 0;
    color: var(--base-font-color);
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:375px) {


} /* min-width: 375px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {



} /* min-width: 414px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {

.sm-text-center {
    text-align: center;
}

/*===========================================================
br調整
===========================================================*/

.sm-br-block br {
    display: block;
}

.sm-br-none br {
    display: none;
}

} /* min-width: 544px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:768px) {

/*===========================================================
バナー
===========================================================*/

.banner-link01 {
    height: 400px;
}

.banner-link01-text-area {
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
}

.banner-link01-btn-area {
    margin: 0;
}

/*===========================================================
共通
===========================================================*/

.common-decoration-container01 {
    padding: 80px 30px 80px 15px;
}

/*===========================================================
br調整
===========================================================*/

.md-br-block br {
    display: block;
}

.md-br-none br {
    display: none;
}

/*===========================================================
スライダー
===========================================================*/

.loopImgBx01 {
    width: 299px;
    padding-top: 299px;
}

/*===========================================================
ヘッダー
===========================================================*/

.header-logo {
    margin: 5px 0 0;
	max-width: 139px;
}

.header-right {
    display: flex;
}

.header-external-link-area {
    display: flex;
    align-items: center;
}

.header-fixed-link {
    display: block;
}

/*===========================================================
ハンバーガーメニュー
===========================================================*/

.header-sp-nav-area {
    flex-direction: row;
    justify-content: space-between;
}

.spNavListBox01 {
    align-items: flex-start;
}

.sp-menu-link-area {
    margin: 50px 0 0;
}

.spMenu {
    margin: 0 0 0 auto;
    max-width: 100%;
    width: 100%;
	background: rgba(0, 0, 0, 30%);
    mix-blend-mode: multiply;
}

.spMenuConte {
    padding: 200px 15px 130px;
	max-width: 570px;
}

.open .spNavBtnBarItem:nth-of-type(1) {
    transform: translateY(11px) rotate(-40deg);
}

.open .spNavBtnBarItem:nth-of-type(2) {
    opacity: 0;
}

.open .spNavBtnBarItem:nth-of-type(3) {
    transform: translateY(-3px) rotate(40deg);
	bottom: 20%;
	width: 100%;
}

/*===========================================================
フッター
===========================================================*/

.footer-gradation-box {
    height: 120px;
}

/*===========================================================
お知らせ
===========================================================*/

.news-cate {
    padding: 0 18px;
}

} /* min-width: 768px ここまで */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {



} /* min-width: 992px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {

/*===========================================================
バナー
===========================================================*/

.banner-link01 {
    height: 580px;
}

/*===========================================================
共通パーツ
===========================================================*/

.common-decoration-container01 {
    padding: 105px 30px 120px 15px;
}

/*===========================================================
br調整
===========================================================*/

.lg-br-block br {
    display: block;
}

.lg-br-none br {
    display: none;
}

/*===========================================================
ヘッダー
===========================================================*/

/*===========================================================
フッター
===========================================================*/

.footer-gradation-box {
    height: 160px;
}

/*===========================================================
お知らせ
===========================================================*/

.news-cate-flex {
	gap: 28px;
}

} /* min-width: 1024px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200) {

/*===========================================================
ヘッダー
===========================================================*/

.header-container {
    padding: 47px 100px 30px 0;
}

.header.is-active .header-container {
    padding: 25px 100px 20px 0;
}

.header-logo {
    max-width: 250px;
    width: 100%;
    left: 50px;
    top: 40px;
}

.header-right {
    gap: 50px;
}

.header-ham-box01 {
	top: 60px;
	right: 50px;
}

/*===========================================================
ハンバーガーメニュー
===========================================================*/

.open .spNavBtnBarItem:nth-of-type(1) {
    transform: translateY(10px) rotate(-40deg);
}

.open .spNavBtnBarItem:nth-of-type(2) {
    opacity: 0;
}

.open .spNavBtnBarItem:nth-of-type(3) {
    transform: translateY(-3px) rotate(40deg);
	bottom: 20%;
	width: 100%;
}

/*===========================================================
フッター
===========================================================*/

} /* min-width: 1200px ここまで */